account = アカウント
action = アクション
company = 企業
create = 作成
createnewpp = パートナープログラムの作成
delete = 削除
deleteheader = パートナープログラム削除
desc = 説明
detailstext = 詳細:
edit = 編集
editpp = パートナープログラムの編集: <$1>
name = 名前
new = 新規
no = いいえ
overviewpp = パートナープログラム概要
ppname = パートナープログラム名
public = 公開
pw = パスワード
reallydeleteitem = 本当にこのパートナープログラムを削除しますか?
regemail = Eメールを登録しました
url = ウェブサイト (URL)
urlpp = パートナープログラムウェブサイト (URL)
yes = はい
